<div class="container mt-5 justify-content-center d-flex">
  <div class="card mb-3">
    <div *ngIf="user" class="row g-0">
      <div
        class="col-md-6 d-flex justify-content-center align-items-center border-dark"
      >
        <img
          class="border rounded-circle img-fluid"
          src="{{ user.photoURl }}"
          alt="Perfil"
        />
      </div>
      <div class="col-md-6">
        <div class="card-body">
          <h4 class="card-title">Perfil</h4>
          <div class="row">
            <div class="col-12 row">
              <label class="col-10" for="">Nombre</label>
              <input
                disabled
                class="col-12"
                type="text"
                value="{{ user.nombre }}"
              />
            </div>
            <div class="col-12 row">
              <label class="col-10" for="">Correo electronico</label>
              <input
                disabled
                class="col-12"
                type="text"
                value="{{ user.email }}"
              />
              <div class="col-12 row">
                <label class="col-10" for="">URL Photo</label>
                <input
                  disabled
                  class="col-12"
                  type="text"
                  value="{{ user.photoURl }}"
                />
              </div>
              <div class="row col-12">
                <label class="col-10" for="">UID</label>
                <input
                  disabled
                  class="col-12"
                  type="text"
                  value="{{ user.uid }}"
                />
              </div>
              <div class="row col-12">
                <label class="col-10" for="">Email verificado</label>
                <input
                  disabled
                  class="col-12"
                  type="text"
                  value="{{ user.emailVerified }}"
                />
              </div>
              <div class="row col-12">
                <label class="col-10" for="">Proovedor de AUTH</label>
                <input
                  disabled
                  class="col-12"
                  type="text"
                  value="{{ user.providerId }}"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-6"></div>
        <div class="col-6 row">
          <div class="col-12">
            <button class="btn-outline-danger btn col-12">Editar</button>
          </div>
          <div class="col-12">
            <button class="btn-outline-danger btn col-12">confirmar</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
